<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout
        android:id="@+id/top_ly_f"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:orientation="horizontal"
            android:paddingRight="@dimen/dp5">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/back_button"
                android:layout_width="@dimen/dp40"
                android:layout_height="@dimen/dp40"
                android:layout_centerVertical="true"
                android:scaleType="centerInside"
                android:background="@drawable/bg_ripple"
                android:src="@mipmap/ic_black_back" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/title_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/black"
                android:textSize="@dimen/sp16" />



            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/menu_tv"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_width="@dimen/dp40"
                android:layout_height="@dimen/dp40"
                android:scaleType="centerInside"
                android:visibility="gone"
                android:padding="@dimen/dp8"
                android:background="@drawable/bg_ripple"
                android:tint="@color/colorPrimary"
                android:src="@mipmap/log_img" />

        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp" />
    </LinearLayout>

</layout>
